/* @override 
	http://stage.vinetrust.org/assets/css/vinetrust.css?v=220317
	https://stage.vinetrust.org/assets/css/vinetrust.css?v=220317
	https://www.vinetrust.org/assets/css/vinetrust.css?v=220317
	https://www.vinetrust.org/assets/css/vinetrust.css?* */

/*
 * VT Green:     #56ae4a
 * VT Blue:      #4473b9;
 * VT Light Grn: #f2fcf0;
 * VT Light Blue:#eaf6fa;
 * Text Grey:    #868686;
 * Footer Grey:  #6a7483;
 */


/* Override style-main.css */
body, .bg-home-color {
  background-color: #EAEDEE;
}

a {
	color: #4473b9;
	text-decoration: underline;
}

a.no-underline, a.btn {
	text-decoration: none;
 	border-width: 0px; 
}

.btn {
	border-width: 0px;
}
a.btn-border {
	border-width: 2px !important;
}
.home-box a.btn-border {
	border: 2px solid #fff !important;
	border-radius: 20px !important;
	font-size: 14px !important;
	padding: 5px 15px !important;
}

p.warning {
	margin-top: 20px;
	background-color: #aa4343;
	color: #fff;
	padding: 20px;
	border-radius: 3px;
}
p.warning a {
	color: #fff;
	font-weight: bold;
}
.app-segment {
	background-color: #ffffff;
	padding: 20px 30px;
}
.app-segment h2 {
	margin-top: 0px;
}

/* Header bar */
.bg-vt-green {
	background-color: #56ae4a !important;
}
.bg-charcoal {
	background-color: #444 !important;
}
.social-media-bar {
	padding-top: 6px;
	/*border: 1px solid #f00;*/
}

.social-icons {
	/*border: 1px solid #0f0;*/
	width: 280px;
}

.header-contact {
	/*border: 1px solid #00f;*/
}

.header-nav-wrapper {
	background-color: #444 !important;
}

nav#menuzord .menuzord-menu {
	margin-top: 5px;
}

nav#menuzord #menubuttons {
	margin-top: 7px;
	/*border: 1px solid #ff0;*/
}

nav#menuzord #menulinks {
	margin-top: 28px;
}

nav#menuzord a {
	color: #eee;
}

nav#menuzord .menuzord-menu ul.dropdown li a {
  color: #222222;
}

nav#menuzord.menuzord-responsive a.showhide em {
	background-color: #fff;
}

/* VT Menu Logo */

.menuzord-brand{
	margin: 4px 0px 4px 0;
}
.menuzord-brand img {
  max-height: 70px;
}

#menulogo {
	height: 80px;
	width: 200px;
	float: left;
	margin-right: 10px;
	/*border: 1px solid #ff0;*/
}

/*#menulogo p.patron-strap {
	text-align: center;
	padding-top: 24px;
	font-size: 0.9em;
	color: #aaa;
}*/

#menuzord .menuzord-menu {
	/*border: 1px solid #ff0;*/
}

@media only screen and (max-width: 992px) {
  #menulogo {
  	height: 80px;
  	width: 170px;
  	float: left;
  	margin-right: 10px;
  }
  .menuzord-brand {
  	margin: 10px 0px 4px 0;
  }
  #menulogo p.patron-strap {
  	font-size: 0.75em;
  }
  .menuzord-responsive .menuzord-brand {
  	margin: 10px 0px 7px 0px;
  	font-size: 20px;
  	line-height: 1.55;
  }
}

@media only screen and (min-width: 900px) and (max-width: 991px) {
	#menuzord #menulinks {
		display: none;
	}
}

/*@media only screen and (max-width: 992px;) {
  nav#menuzord #menulinks {
  	display: none !important;
  }
}*/

/* ********************** */

a.btn-hero {
	background-color: #4473b9;
	color: #ffffff;
	border: none;
	text-transform: capitalize;
}

a.btn-hero:hover {
	background-color: #56ae4a;
	color: #ffffff;
}

h3.strap-header  {
	font-size: 2.5em;
	padding: 3px 15px 3px 15px;
	display: inline-block;
}

h3.strap-header.bg-vt-green {
	background-color: #56ae4a;
}

h3.strap-header.bg-vt-blue {
	background-color: #4473b9;
}

#rs-0-layer-2.tp-caption,
#rs-1-layer-2.tp-caption,
#rs-2-layer-1.tp-caption {
	background-color: rgba(68, 115, 185, 1) !important;
}

/* Home Page */

.home-boxes .p-30 {
	height: 100%;
}

.home-boxes .p-30 a {
	display: block;
	position: absolute;
	bottom: 20px;
}

.home-box h3 {
	line-height: 1.1em;
	margin: 0px 0px 6px 0px;
}

.home-box p {
	line-height: 1.4em;
	margin: 0px;
	padding-bottom: 40px;
}

.bg-row-light-grey {
	background-color: #d3d3d3;
}

.home-news {
	background-color: #f7f7f7;
	margin-top: 0px !important;
}

/* Override this class for VT Logo spacing */

.bg-vt-grey {
	background-color: #444;
}

.vt-foot {
	width: 100%;
}
.vt-foot td {
	padding-right: 20px;
}

.vt-foot img {
	min-width: 50px;
}

.blokk-text {
	font-family: "BLOKK";
}

#footer .widget.dark {
	margin-bottom: 0px;
}

#footer .patron, #footer .registration {
	color: #eee;
}

#footer .patron, #footer .registration a {
	color: #eee;
}

#footer .social-icons {
	/*border: 1px solid #0f0;*/
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#footer .social-icons ul {
	margin: 0px;
	padding: 0px;
}

#footer .social-icons li a {
	/*border: 1px solid #f00;*/
	padding: 0px;
	margin: 0px;
}


@media only screen and (max-width: 992px) {
	#footer .patron, #footer .registration {
		font-size: 0.9em;
		line-height: 1.4em;
	}
}

/* INTRO NEWS */

.home-intro {
	background-color: #4473b9;	
}

.home-intro h2 {
	margin: 0px 0px 7px 0px;
	line-height: 1.2em;
	font-size: 1.6em;
}

.home-intro p.lead  {
	line-height: 1.4em;
	font-size: 1.2em;
}

.home-news-row .owl-dots {
margin: 0px 20px 20px 0px;
}

.home-news-carousel {
	background-color: #fff;
}

.bg-theme-colored {
	background-color: #4473b9;
}

.meta-sub {
	display: block;
	font-size: 18px;
	color: #7f7f7f;
}
h1 a {
	text-decoration: none;
}

/* GALLERY */

.gallery-col a {
	display: block !important;
}

.gallery-col img {
	display: block !important;
	float: left;
	border: 5px solid #fff;
	clear: both;
	height: auto;
	border-radius: 10px;
}
.gallery-col {
	display: block !important;
	float: left;
	margin-bottom: 30px;
}
.album {
	margin-bottom: 40px;
}
.album img {
	height: auto;
	margin-top: 5px;
	border-radius: 4px;
}
.album h1 {
	margin-top: 0px;
}

/* Buttons */

.btn-blue {
	background-color: #4473b9;
	color: white;
}

.apply-strip .call-to-action {
	padding-bottom: 0px;
	padding-top: 0px;
}

/* List */

ul.indent  {
	padding-left: 10px;
	text-indent: -10px;
}

ul.indent li {
	padding-left: 10px;
	line-height: 1.4em;
}

ul.list.cross li:before {
  content: "\f00d";
  font-family: fontawesome;
  font-size: 12px;
}

.apply-strip .call-to-action {
	padding-bottom: 0px;
	padding-top: 0px;
}

/* Where we work */

.flag-overlay {
	position: absolute;
	width: 200px;
	z-index: 100;
	top: 20px;
	right: 20px;
}

/**** SUBPAGE OVERRIDES ****/

.wblock {
	padding: 15px 20px;
	background-color: #ffffff;
	border-radius: 0px;
	margin: 15px 0px;
	display: inline-block !important;
	width: 100%;
	height: auto !important;
}
.bblock {
	padding: 15px 20px;
	background-color: #4473b9;
	border-radius: 0px;
	margin: 15px 0px 15px;
	color: #fff;
	font-size: 28px;
	line-height: 28px;
}
.bblock p {
	margin: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.vt-subpage section {
	margin-bottom: 30px;
	margin-top: 0px;
}

.vt-subpage h3 {
	text-transform: capitalize;
	font-size: 24px;
	margin-top: 5px;
}

.vt-subpage h5 {
	font-size: 18px;
	line-height: 22px;
	color: #4473b9;
}

.vt-subpage section img.img-fullwidth {
	margin: 0px 0px;
	border-radius: 0px;
}
.wblock-alt {
	padding: 20px 20px;
	background-color: #d9e6d8;
	margin: 15px 0px;
	color: #404040;
}
.wblock-alt ul, .wblock ul {
	margin-bottom: 20px;
}

.bg-theme-colored a {
	color: #fff;
	font-weight: bold;
}
.bg-theme-colored a:hover {
	color: #cdd9eb;
}

.btn-white {
	background-color: #fff;
	color: #4473b9 !important;
	text-decoration: none;
}
h1.country {
	font-size: 60px;
	line-height: 60px;
	margin-bottom: 0px;
}

.tp-caption.text-white {
	border-radius: 2px;
	background-color: rgba(0, 0, 0, 0.6);

}
.home-news {
	margin-bottom: 30px;
}
.home-news img {
	height: auto!important;
}

#grid.gallery-isotope {
	margin: 15px 0px;
	
}


/* Dates List */

.pricing-table h1.package-type {
	line-height: 1.3em;;

}

.pricing-table.trip-dates li {
	padding: 2px 0px;
	font-size: 1em;
}



/* Media Page (Newsletter) */
 
dl#newsletter-form dt {
    color:#4473b9;
    float:left; 
    font-weight:bold; 
    margin-right:10px; 
    padding:5px;  
    width:80px;
    text-align: right;
}
 
dl#newsletter-form  dd {
    margin: 0px 0; 
    padding: 2px 0 3px 0px;
}

dl#newsletter-form  dd input[type="text"],
dl#newsletter-form  dd input[type="email"] {
	width: 240px;
}


/* BLOG */

.article-container {
	position: relative;
	padding-top: 0px; 
}

.article-container iframe,
.article-container object,
.article-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Connections Newsletter */

.connections .newsletter li {
	height: 90px;
	clear: both;
}

.connections .newsletter img {
	float: left;
	width: 50px;
	height: 71px;
}

.connections .newsletter p, .connections .newsletter h2 {
	/*border: 1px solid #333;*/
	margin-left: 60px;
}

.connections .newsletter h2 {
	font-size: 1.3em;
}


/* SUPPORTERS */


.vt-thumb {
	
	/*border: 1px solid #333;*/
	padding: 20px !important;
	height: 140px;
	position: relative;
	
}

.vt-thumb img {
	/*border: 1px solid #f00;*/
	width: auto;
	margin: 0 auto;
	max-height: 100%;
	height: auto;
	position: absolute;  
	top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}


/* DONATE */

.funding_option {
	display: none
}
#custom_other_amount {
	display: none;
}
#price {
	width: 30%;
	min-width: 100px;
	-webkit-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
}

/*Portal / Support */

.portal.btn-primary {
	background-color: #56ae4a;
}


#faqTabs.portal a {
	text-decoration: none;
}

#faqTabs.portal.nav-tabs li a {
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#faqTabs.portal.nav-tabs li.active a {
	border-top: 1px solid #a8a8a8;
	border-left: 1px solid #a8a8a8;
	border-right: 1px solid #a8a8a8;
}

#faqContent.tab-content {
	border: 1px solid #a8a8a8;
}

#faqContent.tab-content .tab-pane {
	padding-left: 0px !important;
}

#faqContent.tab-content li {
	list-style-type: circle;
	padding: 0px;
	margin: 0 0px 00px 30px;
}

.fr-create-page-note {
	color: red !important;
	float: right;
	clear: both;
	padding-top: 4px !important;
}


/*** trip apps supporting 2018- ***/

.trip_infobox {
	display: none;
	max-width: 700px;
}

.trip_infobox h1 {
	font-size: 32px;
	line-height: 36px;
}
.trip_infobox img {
	float: right;
	margin: 0px 10px 10px 20px;
	border-radius: 5px;
	max-width: 40%;
}
.trip_infobox .grey {
	display: block;
	color: #4e71b4;
}

#tripdates td {
	padding: 5px 10px 5px 0px;
	border-top: 1px solid #f4f4f4;
}
#tripdates td a.btn-trip {
	padding: 4px 10px;
	margin: 2px;
}
#tripdates td a.btn-info {
	background-color: #828282;
}
#tripdates .trip-ref, .trip_infobox .trip-ref {
		background-color: #4975b7;
		color: #fff;
		font-weight: 700;
		padding: 0px 3px;
		margin-right: 3px;
		border-radius: 2px;
}
.trip-ref.building {
	background-color: #c87f4f !important;
}